DISPOSITIVOS

ATENCIÓN

Esta lista incluye los dispositivos con los que Geeksme ha tenido ocasión de probar la aplicación y su interacción con nuestro reloj GME1. Si tu equipo no se encuentra en esta lista, no significa que no esté soportado; simplemente indica que no hemos tenido ocasión de probarlo para verificar su correcto funcionamiento. Siempre y cuando cumpla las especificaciones indicadas por nuestro equipo de soporte debería funcionar sin problemas, aunque no podemos confirmarlo al no haber realizado nosotros mismos las pruebas oportunas.

Geeksme continuará ampliando esta lista con tantos dispositivos como sea posible. Si has tenido la ocasión de probar con el tuyo y quieres comentarnos el resultado para incluirlo en esta lista, puedes ponerte en contacto con nosotros en support@geeksme.com

 

Requisitos técnicos:

-Smartphones/tablets Android: versión de Android 4.3 o superior y compatible con Bluetooth Smart (BT4.0 o superior).

-Smartphones/tablets iOS: versión de iOS 7 o superior y compatible con Bluetooth Smart (BT4.0 o superior).

 

DISPOSITIVOS CERTIFICADOS ANDROID

Motorola Moto G 2013

Motorola Moto G 4G 2013

Motorola Moto G 2014

Samsung Galaxy S4 (GT-I9500)

Samsung Galaxy S4 Google Play Edition (GT-I9505)

Samsung Galaxy Young 2

Samsung Galaxy Tab 4

LG G2

LG G2 Mini

Sony Xperia Z1

Sony Xperia Z3 Compact

bq Aquaris E4.5

Blackphone BP1

Blackphone BP2

Huawei P8 Lite

Xiaomi Hongmi 1W

Xiaomi MI3

Xiaomi Redmi Note 2 Prime

Xiaomi Redmi Note 3 (Mediatek version)

One Plus One

Blackview Crown

Orange Roya

Google Nexus 5X

 

DISPOSITIVOS CERTIFICADOS iOS

iPhone 5

iPhone 5C

iPhone 5S

iPhone 6

iPhone 6S

iPad Air

 

Lista de dispositivos actualizada a 17-Feb.-2016

Novedades g!me

Se el primero en conocer todas nuestras noticias